<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">ပံ့ပိုးပေးသူများ၏အာဏာပိုင်များသည်မှားသည်： ကျေးဇူးပြု၍ "%1$s" အားလုံးကို "%2$s" ကို AndroidManifest.xml တွင်ပြောင်းပါ။ အသေးစိတ်အတွက်လက်ဘနွန် SDK စာရွက်စာတမ်းများ -> Android Studio စာရွက်စာတမ်းများကိုဖတ်ပါ။ -> အခြားသူများ -> ကြိုတင်ကာကွယ်မှုများ</string>
    <string name="lebian_switch_err">globalSettings.xml တွင် use_regeng နှင့် use_streaming သည်မှားယွင်း။ မရပါ</string>
    <string name="lebian_permiss_missing">ခ်ိဳ႕ယြင္းခ်က္, ေဖာ္ျပပါခြင့္ျပဳခ်က္မ်ားလုိအပ္ပါတယ္ :</string>
    <string name="lebian_lebian_flag_missing">ခ်ိဳ႕ယြင္းခ်က္, ေဖာ္ျပပါဖုိင္မ်ားလုိအပ္ပါတယ္：</string>
    <string name="lebian_main_chid_err">ဂလိုဘယ္အျပင္အဆင္ထားေပးပါ.အဓိကChId%2$d အတြက္ မွတ္သား_ဧရိယာ=%1$s</string>
    <string name="lebian_secid_err">%1$s is not found in AndroidManifest.xml，please go to the official website to obtain this value</string>
    <string name="lebian_jar_version_not_match_err">ဒါက နောက်ဆုံး ဗားရှင်မဟုတ်ဘူ</string>
</resources>
